Subject: [Fenics] Web page

From: Anders Logg <[email-masked]>
Date: Tue, 30 Nov 2010 22:55:03 +0100

The temporary placeholder we've had for a web page for a couple of
days now (replacing the wiki which was vandalised) has now been
replaced by another temporary, but improved, solution. Take a look.

The plan is to write the whole web page in Sphinx, and to do it as
part of fenics-doc. The pages that are there now are actually
identical to fenics-doc but (temporarily) branched to fenics-web.
Harish has improved the Sphinx styling and will continue to work on
the styling and make it look like a web page (instead of library
documentation). Other things to add are some fancy stuff for the front
page like a download button, news ticker etc.

Comments are welcome but bear in mind that it's work in progress that
should improve quickly within the near future.

--
Anders